Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.flow.stream
Class Grouping<Group,ItemIterator extends Iterator>

    java.lang.Object
      cascading.flow.stream.Grouping<Group,ItemIterator>

    public class Grouping<Group,ItemIterator extends Iterator>

extends Object

Field Summary
`ItemIterator` | `iterator`
`Group` | `key`

Constructor Summary
`Grouping()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### key

    public Group key

### iterator

    public ItemIterator extends Iterator iterator

Constructor Detail

### Grouping

    public Grouping()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.